# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = polly
pkgbase = polly
xdata = pkgtype=pkg
pkgver = 22.1.8-1
pkgdesc = High-level loop and data-locality optimizer and optimization infrastructure for LLVM
url = https://polly.llvm.org/
builddate = 1783659028
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 17782088
arch = armv7h
license = Apache-2.0 WITH LLVM-exception
depend = libstdc++
depend = glibc
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
